Summary:  Logos for Nagios.
Name:     nagios-logos
Version:  1.0
Release:  2.ker.rhel3
License:  GPL
Vendor:   Ethan Galstad <nagios@nagios.org>
Url:      http://www.nagios.org/
Packager: Milan Kerslager <kerslage@linux.cz>
Group:    Application/System
Source1:  imagepak-andrade.tar.gz
Source2:  imagepak-bernhard.tar.gz
Source3:  imagepak-cook.tar.gz
Source4:  imagepak-remus.tar.gz
Source5:  imagepak-satrapa.tar.gz
Source6:  imagepak-werschler.tar.gz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-root

%description
Nagios is a program that will monitor hosts and services on your
network. It has the ability to email or page you when a problem arises
and when a problem is resolved. Nagios is written in C and is
designed to run under Linux (and some other *NIX variants) as a
background process, intermittently running checks on various services
that you specify.

This package contains logos for Nagios. You need this package.

%prep
[ -d %{name}-%{version} ] && rm -rf %{name}-%{version}
%setup -q -T -D -a1 -c
%setup -q -T -D -a2 -c
%setup -q -T -D -a3 -c -n %{name}-%{version}/cook
%setup -q -T -D -a4 -c
%setup -q -T -D -a5 -c
%setup -q -T -D -a6 -c

%build
# fix paths in build directory
mv imagepak-andrade andrade
mv imagepak-bernhard bernhard

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/nagios/images/logos
for i in cook andrade bernhard remus satrapa werschler; do
  cp -a $i $RPM_BUILD_ROOT/%{_datadir}/nagios/images/logos
done

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR/%{name}-root

%files
%defattr(-,root,root)
%{_datadir}/nagios/images/logos

%changelog
* Mon Feb 16 2004 Milan Kerslager <kerslage@linux.cz> 1.0-3.ker.rhel3
- rebuild

* Thu Dec 18 2003 Milan Kerslager <kerslage@linux.cz> 1.0-2
- rebuild

* Sun May 18 2003 Milan Kerslager <kerslage@Linux.cz>
- initial release for RH 9
